.banner{position: relative;}
.banner_warp{position: relative;padding: 150px 0px 50px 0px;background-image: url("../img/index/banner.jpg"); background-position: center center; background-repeat: no-repeat; background-size: cover;}
.banner_warp_overlay{position: absolute;left: 0;top: 0;width: 100%;height: 100%;background-color: var(--g-color-2);opacity: 0.7;}
.banner_content{position: relative;display: flex;align-items: center;padding: 0 15px;}
.banner_content_left{width: 45%;}
.banner_content_title{font-size: var(--g-fontsize-42);color: var(--g-color-5);animation: fadeIn 2.2s;}
.banner_content_discription{margin-top: 30px;font-size: var(--g-fontsize-20);color: var(--g-color-5);line-height: 2;animation: fadeIn 3.2s ease;}
.banner_content_btn{margin-top: 30px;}
[l='en'] .banner_content_title{font-size: var(--g-fontsize-50);}
[l='cn'] .banner_content_discription{font-weight: 350;}
@media (min-width:1200px) {
    .banner_warp{background-attachment: fixed;}
}
.banner_content_right{width: 55%;}
.banner_content_pics{position: relative;display: inline-block;padding: 0 0 0 30px;}
.pics_warp{position: relative;display: flex;align-items: center;}
.pics_warp img{max-width: 100%;height: auto;}
.pics_group{padding: 10px 35px;text-align: right;width: 50%;}
.pic1{position: relative;display: inline-block;width: 80%;animation: p1 2s ease;}
.pic2{margin-top: 40px;position: relative;animation: p2 2s ease;}
.pics_group2{width: 50%;}
.pic3{position: relative;width: 80%;animation: p3 2s ease;}
.el1{position: absolute;left: 55%;top: 44%;width: 380px;height: 380px;margin-left: -165px;margin-top: -165px; background-color: var(--g-color-0);border-radius: 50%;opacity: 0.8;animation: move1 2s ease;}
.el2{position: absolute;left: 36%;top: 44%;width: 180px;height: 300px;margin-left: -165px;margin-top: -165px; background-color: #525e74;border-top-left-radius: 180px;animation: move2 2s ease;}
@keyframes move1 {
    0% {transform:translate3d(10px,50%,0);}
    100% {transform: translate3d(0,0,0);}
}
@keyframes move2 {
    0% {transform:translate3d(-50%,0,0);}
    100% {transform: translate3d(0,0,0);}
}
@keyframes p1 {
    0% {transform: translate3d(-25%,-25%,0);}
    100% {transform: translate3d(0,0,0);}
}
@keyframes p2 {
    0% {transform: translate3d(-25%,25%,0);}
    100% {transform: translate3d(0,0,0);}
}
@keyframes p3 {
    0% {transform: translate3d(50%,10px,0);}
    100% {transform: translate3d(0,0,0);}
}

.product{padding: 90px 15px 60px;background-color: var(--g-color-8);}
.product .content{max-width: 2000px;}
.product_title{position: relative;text-align: center;}
.product_title h6{font-size: var(--g-fontsize-30);color: var(--g-color-2);}
[l='en'] .product_title h6{font-size: var(--g-fontsize-40);}
.product_title p{margin-top: 18px;font-size: var(--g-fontsize-20);color: var(--g-color-9);}
[l='en'] .product_title p{font-weight: 600;margin-left: auto;margin-right: auto;max-width: 1000px;}
.product_list{margin-top: 50px;}
.product_list ul{display: flex;margin: 0 -10px;}
.product_list li{flex: 1;margin: 0 15px;background-color: var(--g-color-5);border-radius: 4px;cursor: pointer;transition: all .2s linear;}
.product_list li a{display: block;margin: 0 10px;padding: 30px;}
.product_list li img{height: 42px;}
.product_list li h6{font-size: var(--g-fontsize-24);margin-top: 20px;color: var(--g-color-2);}
[l='en'] .product_list li h6{font-size: var(--g-fontsize-30);}
.product_list li p{margin-top: 20px;color: var(--g-color-3);line-height: 2;}
.product_list li:hover{ box-shadow: 0 15px 30px rgba(0,0,0,.1); transform: translate3d(0,-3px,0);}

.about{position: relative;display: flex;padding: 80px 15px 90px;}
.about_text{position: relative;flex: 1;padding: 0 80px 0 0;}
.about_title{position: relative;}
.about_title h6{font-size: var(--g-fontsize-30);color: var(--g-color-2);}
[l='en'] .about_title h6{font-size: var(--g-fontsize-40);}
.about_title p{margin-top: 20px;font-size: var(--g-fontsize-20);color: var(--g-color-9);}
[l='en'] .about_title p{font-weight: 600;}
.about_intr{position: relative;margin-top: 20px;}
.about_intr p{margin-top: 15px;color: var(--g-color-3);line-height: 2;}
.about_btn{margin-top: 30px;}
.about_map{position: relative;width: 40%;flex-shrink: 0;}
.about_map_box{position: relative;display: inline-block;}
.about_map_box img{position: relative;max-width: 100%;height: auto;}
.point{position: absolute;left: 0;top: 0;width: 30px;height: 30px;transform: translate3d(-50%,-50%,0);}
.point_inner{position: absolute;left: 50%;top: 50%;width: 20px;height: 20px;margin-top: -10px;margin-left: -10px; background-color: var(--g-color-0);border-radius: 50%;animation: heartbeat1 2.2s infinite alternate;user-select: none;}
.point_outer{position: absolute;left: 50%;top: 50%;width: 100%;height: 100%;margin-top: -15px;margin-left: -15px;background-color: var(--g-color-0);opacity: 0.5;border-radius: 50%;animation: heartbeat2 2.2s infinite;user-select: none;}
.point1{left: 64.5%;top: 33.1%;}
.point2{left: 22.5%;top: 45.3%;}
.point3{left: 48.5%;top: 50.2%;}
.point4{left: 76.5%;top: 70.8%;}
.point5{left: 80.1%;top: 82.7%;}
.point6{left: 65.7%;top: 94.3%;}
.point7{left: 71.5%;top: 97.2%;}
.addr{display: none;position: absolute;bottom: 25px;padding-bottom: 20px;left: 50%;transform: translateX(-50%);}
.addr_content{position: relative;padding: 12px;width: 200px;min-height: 80px;background-color: #f00;border-radius: 10px;background-color: #f0f5ff;box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);filter: drop-shadow(2px 4px 6px rgba(0, 0, 0, 0.2));}
.addr_content h6{font-size: 18px;color: var(--g-color-blockTitle);}
.addr_content p{margin-top: 8px;font-size: 15px;line-height: 22px;}
.addr_content::after{content: "";position: absolute;bottom: -12px;left: 50%;transform: translateX(-50%);width: 0;height: 0;border-top: 12px solid #f0f5ff;border-left: 12px solid transparent;border-right: 12px solid transparent;}
.point:hover .addr{display: block;}
@keyframes heartbeat1 {
    0% {
        transform: scale(1);
    }
    50% {
        transform: scale(1.1);
    }
    100% {
        transform: scale(1);
    }
}
@keyframes heartbeat2 {
    0% {
        transform: scale(0);
        opacity: 0.5
    }
    90% {
        transform: scale(1.1);
        opacity: 0.15
    }
    100% {
        transform: scale(1.15);
        opacity: 0
    }
}

.say{position: relative;padding: 0 15px;margin-bottom: -50px;z-index: 1;}
.say_warp{position: relative;display: flex;align-items: center;padding: 30px 40px;background: var(--g-color-5); box-shadow: 3px 9px 24px  rgba(228, 233, 245, 1);}
.say_imgbox{width: 9%;text-align: center;}
.say_imgbox img{width: 50%;height: auto;}
.say_text{flex: 1;padding: 0 10px;font-size: var(--g-fontsize-23);color: var(--g-color-2);line-height: 2;}

.va{position: relative;padding: 150px 30px 90px 30px;background-image: url(../img/index/Ellipse-4-copy1.jpg); background-position: center center; background-repeat: no-repeat; background-size: cover;}
.va_content{margin: 0 auto;max-width: 1000px;text-align: center;}
.va_content h2{font-size: var(--g-fontsize-30);color: var(--g-color-2);margin-bottom: 30px;}
[l='en'] .va_content h2{font-size: var(--g-fontsize-40);}
.va_content h3{font-size: var(--g-fontsize-20);color: var(--g-color-9);margin-bottom: 20px;}
[l='en'] .va_content h3{font-weight: 600;}
[l='cn'] .va_content h3{font-weight: 400;}
.va_join{margin-top: 30px;}
.va_join ul{display: flex;flex-wrap: wrap;}
.va_join ul li{width: 50%;overflow: hidden;}
.va_join ul li img{width: 15%;max-width: 100%;height: auto;margin-bottom: 20px;}
.va_join ul li h4{font-size: var(--g-fontsize-30);color: var(--g-color-2);margin-bottom: 30px;}
.va_join ul li p{margin-bottom: 40px;}
/* .hentiao{ padding: 0 0 200px; background-color: transparent; background-image: linear-gradient(180deg, var(--e-g-color-8) 20%, var(--e-g-color-5) 20%); } */
.hentiao{height: 150px;background-color: #f2f5ff;}
.foot{margin-top: -150px;}



@media (max-width:960px) {
    
    .banner_content{ flex-wrap: wrap; }
    .banner_content_left{ width: 100%;padding-top: 20px; }
    .banner_content_right{ width: 100%; }
    .banner_content_pics{ padding-left: 0; }

    .pics_group{padding: 20px 15px 20px 0;}
    .pic2{margin-top: 15px;}
    
    .el1{width: 240px;height: 240px;top: 61%;}

    .about{padding-top: 50px;flex-wrap: wrap;}
    .about_title h6{font-size: var(--g-fontsize-24);}
    .about_text{padding-right: 0;width: 100%;}
    .about_map{width: 100%;margin-top: 30px;}

    .say_warp{padding: 20px;}
    .say_warp img{width: 30px;}
    .say_warp .say_text{padding: 0 15px;font-size:  var(--g-fontsize-22);}

    .product{padding-top: 130px;padding-bottom: 40px;}
    .product_title h6{font-size: var(--g-fontsize-24);}
    .product_list{margin-top: 30px;}
    .product_list ul{flex-wrap: wrap;margin: 0;}
    .product_list li{flex: auto;width: 100%;margin: 15px 0 0;padding: 15px;}
    .product_list li h6{margin-top: 15px;}
    .product_list li p{margin-top: 10px;}

}

@media (max-width:767px) {
    .pic1{width: 100%;}
    .pic3{width: 100%;}
    .el1{height: 200px;width: 200px;left: 77%;top: 80%;}
    .el2{height: 200px;width: 120px;left: 50%;top: 80%;}

    .banner_warp{padding-top: 100px;}
    .banner_content{text-align: center;}
    .banner_content_pics{margin-top: 30px;margin-bottom: -200px;}

    .product{padding-top: 200px;}
    .product_list{margin-top: 10px;}
    .product_list li a{padding: 0;}

    .say_warp{flex-direction: column;padding: 10px;}

    .va_join ul li{width: 100%;}
    .va_join ul li img{width: 20%;}

    .point{user-select: none;}
}